# Accessibility
This page contains the most relevant info on acessibility on Camp, both for attandees and villages.

[Jump to Village Section](#for-villages)

![Badge with two hands singing inclusion labelled c3ioc. Written in handwriting: fNord, they/them, needs seating. A blue sticker with the caption "remind me to drink" also sticks on the Badge](img/c3ioc-badge.png)

## For Attandees
While Accessibility on any camping event will be challenging, there have been a lot of efforts to get this event as friendly as can be. You can also [check the Mildenberg Brickworks Park info page on acessability](https://www.ziegeleipark.de/en/barrierefreiheit)

### Assistance on Camp
Do not be afraid to ask for support. Our community is generally very open to help, as seen by the amount of angels.

There is also going to be an acessibility angel shift, that will do care and acessibility work when demand arises.

You can inform other attandees about your needs using a c3IOC Badge. They can be folded up so some info will only be visible when you want it to. It is designed to not get in the way of your Angel Badge, if you have one.

[Get your badge and Accessibility Info at the c3auti Helpdesk located in the Quiet Place.](facilities.md#quiet-place-c3auti)

### Bringing Assistants

If you need an assistant, they can get into the venue for free. Just bring them and your ticket to the entrance. Bringing an ID that shows you need assistance will help. In any case, we will find a solution.

If there are multiple assistants on shifts, please give a heads-up to camp2023-tickets@cccv.de

### Camping
There are no specific accessible areas. You have to look on site to see what fits. Contact us if you need assistance.
You can sleep in a silent camping area, a bit off site, but even there it won't be completely silent.

### Paths
This is an outdoor event, and the quality of paths will vary. Everything you’ll need is at least accessible by gravel paths. Some short paths may cut trough grass. Tripping hazards (such as the museum train tracks) will be eliminated if possible or at least marked. Tents should not have stairs, and cable crossings will have ramps. Some of this will rely on villages cooperating. Paths and toilets will be lit at night.

Reach out if you encounter barriers, or help us fix them. CERT (and others) will be grateful.

### Toilets
Some but not all toilets will have stairs. The Museum also has proper indoor rest rooms, with nappy-changing tables, emergency pullstrings etc.

### Noise
There are going to be blinking lights and noise. Camp is both a hackcenter and a festival. It’s going to be quite the fuzz.

However, you will be able to chill out:

* Lounge will offer a diverse mix of music, for many tastes and sensory processing preferences.
* Loud spaces have been grouped. To help create quiet spaces.
* You can sleep in a silent camping area, a bit off site.
* There will be quiet social areas.

But there will be noise, and we want to party. Just be mindful and bring hearing protection.

#### In Case of Emergencies
There will be loud announcements and flashing lights if CERT needs to respond to a catastophy. Members of c3auti and awareness will help you at emergency assembly points. We will wear pink high-vis vests.

### Talks
Talks and workshops will be held in multiple locations. At least two will have audio induction loops.

Speakers have been asked to provide content notes. These help inform you when talks deal with heavy topics or phobias. [Guidance on accessibility and talks is provided by c3IOC.](https://c3ioc.de/speakersdesk.html#english)

There will be seating for wheelchair users and visually impaired.

### Teams
These Teams will be taking care of accessibility on the event:

* CERT, our emergency rescue
  * will help in most medical matters.
  * ask if you have special medical needs. (power for respirators, refrigerated medication; you will know best)
* c3auti
  * offers quiet socialising.
  * organises mutual aid for Autis.
  * makes communication aids, not just for Autism.
* c3awareness
  * will support you if you experience discrimination
  * can help in conflicts
  * will help spread awareness when people need it

c3IOC can help answer questions on inclusion and acessibility. In preperation for the event, for OCs, villages and disabled. Will be in the background on site. But ask the infodesk.
There will be a few Angel shifts for Accessibility Angels. As soon as we have further information you will find it here. 


## For Villages
You can help make Camp as acessible as it can be by using this info-page.
There is also this [external web resource providing broad info on accessible building standards.](https://eph-barrierefreiheit.de/planungshilfe/)

### Avoid Tripping Hazards, build paths
 - use cable bridges for crossings
 - plan paths inside your village, keep them free of obstacles (this will help a lot in case of emergencies)
 - make sure tent cords are marked and do not cross paths
 - mark tripping hazards and stairs, where they can't be avoided
 - when building large tents or structures, you can [offer a ramp, as demonstrated by metalab dome](https://metalab.at/wiki/Dome_2.0#Rampe_f.C3.BCr_den_Eingang)
    
### Offer Seating
Having a disability often comes with needing to take frequent breaks. **Good availability of seating can help a lot, even more when it's in the shade.** Plus it will make your village so much more cozy!

When your village is next to a queue, offering seating near it will be much apprecciated.

And remember to stay friendly when an exhausted creature asks you to give up your seat for them, especially if they wear a blue badge. Some disabilities are hidden.

!!! warning info
  Try not to move around your seating, so it can be marked on the map.

### In case of Emergencies

  - plan for an evacuation, they have happend on camp before.
  - maybe somebody in your village needs help?
  - sirens will be used, so make sure to remember community members that are hard of hearing
    - **Especially when they need to be woken up during the night!**

### Food Safety

If you offer Food, try to keep track of what ingedients went into it. You can keep some of the packaging around, in case you need to check for allergenes. Using less processed food with fewer extra ingredients will probably help out some community members.